### ShowAlpha

`ShowAlpha(`clip clip, string pixel_type`)`
Zeigt nur den Alpha-Kanal eines RGB32 Clips an.

Parameter:
pixel_type | Hiermit gibt an das Ziel-Farbformat an. Gültige Werte sind RGB, YUY2 oder YV12. Der Helligkeitsbereich beim YUV Farbraum ist [0->255].

Beispiele:
`ShowAlpha()` | Zeigt den Alpha-Kanal eines RGB32 Clips
`Overlay(YUY2Clip,RGBClip.ConvertToYUY2,mask=RGBClip.ShowAlpha("YUY2"))` | Nutz den Alpha-Kanal des RGB Clips als Maske für Overlay
`mask=RGBClip.ShowAlpha("RGB").ConvertToYUY2.ColorYUV(levels="TV->PC") Overlay(YUY2Clip,RGBClip.ConvertToYUY2,mask)` | Eine Alternative zu obigen Beispiel
`mask=RGBClip.ShowAlpha("RGB") Overlay(YUY2Clip,RGBClip.ConvertToYUY2,mask)` | Eine weitere alternative Syntax

Changelog:
`v2.54` | Der Parameter pixel_type wurde hinzugefügt
`v2.53` | Erstes Release